lazier

Several Ruby object enhancements.

View on GitHub

Introduction

Gem Version Dependency Status Build Status Coverage Status

Several Ruby object enhancements.

https://sw.cowtech.it/lazier

Usage

require "lazier"
Lazier.load!

That's all! See documentation for more informations.

Supported implementations.

A Ruby 2.1 implementation is required.

API Documentation

The API documentation can be found here.

Contributing to lazier

Copyright

Copyright (C) 2013 and above Shogun (shogun@cowtech.it).

Licensed under the MIT license, which can be found at https://choosealicense.com/licenses/mit.

Your browser is obsolete. For the best browsing experience, update it for free by visiting BrowseHappy.
There is a shiny new version. Update now!
Made by a proud Italian!